/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-eaa33-cu44uyze.master.item-box    {
	padding-bottom: 0px;
}
 
 #vbid-eaa33-yqovwdiv.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
} 
 #vbid-eaa33-yqovwdiv.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-eaa33-nzvpcnhx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #vbid-eaa33-r26bradj.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #vbid-eaa33-taljxrwt.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #vbid-eaa33-1gbtxbv2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #vbid-eaa33-1gbtxbv2.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-eaa33-up5gblab.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
}
 
 #vbid-eaa33-xek2uit9.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #vbid-eaa33-xek2uit9.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-eaa33-0h4qylcf.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #vbid-eaa33-0h4qylcf.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-eaa33-4svn6aoj.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #vbid-eaa33-4svn6aoj.item-box > .item-wrapper    {
	max-width: 1000px;
}